/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.build.setup.junit.internal;

import org.eclipse.osgi.util.NLS;

/**
 * Messages for com.ibm.team.build.setup.junit
 */
public class Messages extends NLS {
    private static final String BUNDLE_NAME = "com.ibm.team.build.setup.junit.internal.messages"; //$NON-NLS-1$
    
    static {
        // initialize resource bundle
        NLS.initializeMessages(BUNDLE_NAME, Messages.class);
    }

    private Messages() {
        //
    }

    /**
     * 
     */
    public static String BuildContribution_NO_TEAM_AREA;

    /**
     * 
     */
    public static String BuildContribution_NO_WORKSPACE;

    /**
     * 
     */
    public static String BuildContribution_PROGRESS;

}
